/*
 * Color settings
 */
 
h1, 
h2, 
a, 
.breadcrumb a:first-child,
.peopleProfileList h3,
.peopleProfileItem .views-field-realname a {
  color: #006699;
}

#nav .menu {
  background: #006699;
  background: rgba(0, 102, 153, 0.80);
}

.navwrap {
  background-color: #006699;
}

.footer {
  border-top-color: #006699;
}

.peopleProfileSection_MainContentTop .cv {
  background-color: #006699;
}

.peopleProfileSection_MainContentTop .cv a {
  color: white
}

.peopleProfileItem:hover .views-field-nothing-1 a {
  background-color: #006699;
  color: white;
}

.sidebarmenu .views-row {
  background-color: #006699;
  color: white;
}

.sidebarmenu .views-row a {
  color: #ffffff;
}

#block-views-projects-by-research-area-block h2, #block-views-people-block-1 h2{
  color: #0559A2;
  font-weight: normal;
  font-size: 14px;
  background: black;
  color: white;
  padding: 5px;
  line-height: 1.3em;
  text-transform: uppercase;
  margin-bottom: 10px;
  display: inline-block;
}

.peopleProfileRelatedProjects .views-row a {
  font-weight: normal;
  color: #006699;
}/*
 * Quicklinks & homepage blocks
 */

#quicklinks .youtube {
    background: url("/sites/digitalcommonslab.fbk.eu/themes/fbkunit/images/icon_youtube.png") no-repeat scroll 0 50% transparent;
}

#quicklinks .jobs {
    background: url("/sites/digitalcommonslab.fbk.eu/themes/fbkunit/images/icon_people.png") no-repeat scroll 0 50% transparent;
}

#quicklinks .demos {
    background: url("/sites/digitalcommonslab.fbk.eu/themes/fbkunit/images/icon_gear.png") no-repeat scroll 0 50% transparent;
}

 

#quicklinks .software {
    background: url("/sites/digitalcommonslab.fbk.eu/themes/fbkunit/images/icon_software.png") no-repeat scroll 0 50% transparent;
} 

#quicklinks .slideshare {
    background: url("/sites/digitalcommonslab.fbk.eu/themes/fbkunit/images/icon_slideshare.png") no-repeat scroll 0 50% transparent;
}.view-news-and-events h3, .view-news h3 {
  font-weight: bold;
}

#home_upcoming .views-field-field-news-date,
#home_news .views-field-field-event-date {
  color: gray;
}

/*
 * Node fields settings
 */
 
.node-project .field,
.node-event .field,
.node-news .field {
  margin-bottom: 15px;
} /*Sets normal space between fields */

/*
 * Home page slider settings: slideshow
 */

#block-views-home-page-slider-block-1 .home_slider_overlay {
  -moz-box-sizing: border-box;
  bottom: 0;
  /*left: 3%;*/
  padding: 0px;
  position: relative;
  width: 94%;
}

/*
 * Home page slider settings: carousel
 */

#block-views-home-page-slider-block-1 .home_slider_overlay .teaser {
  font-weight: normal;
}

#block-views-home-page-slider-block-1 .home_slider_overlay {
  -moz-box-sizing: border-box;
  bottom: 0;
  /*left: 3%;*/
  padding: 0px;
  position: relative;
  width: 90%;
}

#block-views-home-page-slider-block-1 {
  margin-bottom: 50px;
}

#block-views-home-page-slider-block-1 .home_slider_overlay .teaser {
  font-weight: normal;
}

.view-home-page-slider .flexslider .slides img {
  display: block;
  width: 90%;
}

.view-home-page-slider .flex-flexslider .slides li {
    list-style: none outside none;
    padding-right: 6px;
    padding-left: 6px;
}

#block-views-home-page-slider-block-1 .flex-viewport {
    width: 615px;
}

/*
 * Technologies listing page
 */


/*.view-technologies .views-row {
  clear: both;
}*/

.views-field.views-field-body {
    display: inline-block;
}

.view-technologies h3 {
    font-weight: bold;
}


/*
 * Activities listing page
 */
 
.view-research .views-field-field-image img {
  float:left;
  padding: 5px;
  max-width: 20%;
  margin-bottom: 50px;
}

.view-research .views-field-title {
  width: 80%;
  clear: left;
}

.view-research .views-field-body {
  float:left;
  /*width: 70%;*/
  padding: 10px;
}

/*
 * Projects listing page
 */

.view-projects .views-field-field-image img {
  float:left;
  padding: 5px 15px 5px 5px;
  max-width: 20%;
}

.view-projects .views-field-title {
  width: 70%;
  clear: left;
}

.view-projects .views-field-body {
  float:left;
  width: 70%;
  padding: 10px;
  clear: right;
}

.view-projects .view-header {
  /*position: absolute;*/
  text-align: right;
  right: 0;
  margin-bottom: 5px;
  /*top: -45px;*/
}

.view-projects .views-row-1 {
  margin-top: 15px;
}

.view-projects.view-display-id-page .view-content:before{
  content: "";
  display: block;
  width: 100%;
  border-top: 1px solid #006699;
  background: #006699;
  height: 5px;
}

/*
 * Other
 */
 
.sidebarFirst {
    float: left;
    margin-top: 10px;
    width: 21%;
}

.view-people-profile-pages .view-header {
  /*position: absolute;*/
  text-align: right;
  right: 0;
  margin-bottom: 5px;
  /*top: -45px;*/
}


.view-people-profile-pages.view-display-id-page_1 .view-content:before{
  content: "";
  display: block;
  width: 100%;
  border-top: 1px solid #006699;
  background: #006699;
  height: 5px;
}

.peopleProfileItem {
  background: none repeat scroll 0 0 #F5F5F5;
  float: left;
  margin-bottom: 40px;
  margin-right: 2%;
  position: relative;
  width: 31%;
}

.view-events .views-row-1 {
  margin-top: 15px;
}


.view-events .view-header {
/*position: absolute;*/
  text-align: right;
  right: 0;
  margin-bottom: 5px;
  top: -25px;
}

.view-events.view-display-id-page .view-content:before{
  content: "";
  display: block;
  width: 100%;
  border-top: 1px solid #006699;
  background: #006699;
  height: 5px;
}

.view-events.view-display-id-page_1 .view-content:before{
  content: "";
  display: block;
  width: 100%;
  border-top: 1px solid #006699;
  background: #006699;
  height: 5px;
}


.view-news.view-display-id-page .view-content:before{
  content: "";
  display: block;
  width: 100%;
  border-top: 1px solid #006699;
  background: #006699;
  height: 5px;
}

.view-news .views-row-1 {
  margin-top: 15px;
}



